/*     63103 : 타이틀      */
.title__63103__ {}
.title__63103__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__63103__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__63103__ p span:before, .title__63103__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__63103__ p span:before {left:0}
.title__63103__ p span:after {right:0}

@media all and (min-width:768px){
	.title__63103__ p {font-size:22px}
	.title__63103__ p span {padding:0 20px}
	.title__63103__ p span:before, .title__63103__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__63103__ p {font-size:40px}
	.title__63103__ p span {padding:0 28px}
}

/*     63104 : 장문 텍스트      */
.textarea__63104__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__63104__ p {font-size:17px}
}

/*     63105 : 표 2.0      */
.table__63105__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__63105__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__63105__ * {box-sizing:border-box}
.table__63105__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__63105__ td {
	height:50px;padding:5px 5px; word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__63105__ td.empty__63105__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__63105__ > .table_inner {width:px}
.table__63105__ td {font-size:12px !important; word-break:keep-all;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__63105__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__63105__ > .table_inner {width:px}
}

/*     63106 : 장문 텍스트      */
.textarea__63106__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__63106__ p {font-size:17px}
}

/*     65995 : 이미지      */
.img__65995__ {max-width:100%}
.img__65995__ * {box-sizing:border-box}
.img__65995__ a {display:block;vertical-align:top}
.img__65995__ img {width:px;vertical-align:top}

@media (min-width:1200px) {
.mo_text {display:none;}
}

/*     63108 : 이미지      */
.img__63108__ {max-width:100%}
.img__63108__ * {box-sizing:border-box}
.img__63108__ a {display:block;vertical-align:top}
.img__63108__ img {width:px;vertical-align:top}

/*     63192 : 버튼      */
.button__63192__ {font-size:0}
.button__63192__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63192__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63192__ a {font-size:17px}
}

/*     63193 : 버튼      */
.button__63193__ {font-size:0}
.button__63193__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63193__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63193__ a {font-size:17px}
}

/*     63194 : 버튼      */
.button__63194__ {font-size:0}
.button__63194__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63194__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63194__ a {font-size:17px}
}

/*     63195 : 버튼      */
.button__63195__ {font-size:0}
.button__63195__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63195__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63195__ a {font-size:17px}
}

/*     63196 : 버튼      */
.button__63196__ {font-size:0}
.button__63196__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63196__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__63196__ a {font-size:17px}
}

/*     63197 : 버튼      */
.button__63197__ {font-size:0}
.button__63197__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63197__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63197__ a {font-size:17px}
}

/*     63191 : 이미지      */
.img__63191__ {max-width:100%}
.img__63191__ * {box-sizing:border-box}
.img__63191__ a {display:block;vertical-align:top}
.img__63191__ img {width:px;vertical-align:top}

